/* footer Css */
.footer {
	color:#fff;
	background:#180f0e;
	padding:24px 0 24px 49px;
}
.footer ul {
	margin:0;
	padding:0;
	list-style:none;
}
.footer_title {
	font-size:21px;
	color:#fff;
	height:10px;
	padding-bottom:18px;
}
.footer > ul > li {
	float:left;
	margin-right: 3%;
	width: 15%;
}
.footer ul li ul li {
	border-bottom:1px dashed #fff;
	padding:5px 0;
}
.footer ul li ul li:last-child {
	border-bottom:0px;
}
.footer ul li ul li a {
	font-size:11px;
	color:#fff;
	display:block;
}
.social_links table tr td {
	padding:0px 4px;
}
.social_links table tr td a img {
	-webkit-transform:scale(.9);
 -webkit-transition:all ease .2s;
}
.social_links table tr td a:hover img {
	-webkit-transform:scale(1);
}

/* bottom Search */
.bottom_search  td{
	padding-top:11px !important;
}
.bottom_search input{
	float:left;
	margin-right:5px;
}
.bottom_search input[type="text"]{
	width:123px;
}